### Property

# EDataServer SourceMDN:response-policy

#### Declaration

    property response-policy: EDataServer.MdnResponsePolicy [ read, write, construct ]

#### Description [src]

Policy for responding to MDN requests.

Type:`EMdnResponsePolicy`

Default value | E_MDN_RESPONSE_POLICY_ASK
Getter method | `e_source_mdn_get_response_policy()`
Setter method | `e_source_mdn_set_response_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no